package autonavi

/*
func TestGetCyclingPlan(t *testing.T) {
	key := "cb4ea3516f88c0fd8fed73f92aeddffa"
	a := New(key)
	data1, dada2, dada3, err := a.GetCyclingPlan("104.045460,30.693001", "104.045474,30.693344")
	fmt.Println(data1)
	fmt.Println(dada2)
	fmt.Println(dada3)
	fmt.Println(err)
}

func TestLng(t *testing.T) {
	origin := fmt.Sprintf("%f,%f", 113.854912, 22.601450)
	fmt.Println(origin)
}
*/
